Commit 685178b107db5683eac06f502bb135a17ac2448d

Authored by Michael Biebl
1 parent 5f21ca40

Bump debhelper compat level to 10.

debian/changelog
... ... @@ -4,6 +4,7 @@ atk1.0 (2.22.0-1) UNRELEASED; urgency=medium
4 4 * Install typelib files into multiarch paths.
5 5 * Mark gir1.2-atk-1.0 and libatk1.0-dev as Multi-Arch: same and
6 6 libatk1.0-doc as Multi-Arch: foreign.
  7 + * Bump debhelper compat level to 10.
7 8  
8 9 -- Michael Biebl <biebl@debian.org> Mon, 19 Sep 2016 18:31:33 +0200
9 10  
... ...
debian/compat
1   -9
  1 +10
... ...
debian/control
... ... @@ -9,7 +9,7 @@ Maintainer: Debian GNOME Maintainers &lt;pkg-gnome-maintainers@lists.alioth.debian.
9 9 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Mario Lang <mlang@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
10 10 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/atk1.0
11 11 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/atk1.0
12   -Build-Depends: debhelper (>= 9.20151219),
  12 +Build-Depends: debhelper (>= 10),
13 13 pkg-config,
14 14 libglib2.0-dev (>= 2.31.2),
15 15 gnome-pkg-tools (>= 0.10),
... ...
debian/control.in
... ... @@ -5,7 +5,7 @@ Maintainer: Debian GNOME Maintainers &lt;pkg-gnome-maintainers@lists.alioth.debian.
5 5 Uploaders: @GNOME_TEAM@
6 6 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/atk1.0
7 7 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/atk1.0
8   -Build-Depends: debhelper (>= 9.20151219),
  8 +Build-Depends: debhelper (>= 10),
9 9 pkg-config,
10 10 libglib2.0-dev (>= 2.31.2),
11 11 gnome-pkg-tools (>= 0.10),
... ...